# confUserKey Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
userKey | attribute | element |  | 0/unbounded |
##### Properties inherited from execute
action | string | element |  | 0/1 |
pwd | string | element |  | 0/1 |
user | string | element |  | 0/1 |

Example

    <confUserKey>
      <userKey level="0" name="planner_output_all">...</userKey>
      <action>58c2c2f3a8d4b56889878d03</action>
      <pwd>123</pwd>
      <user>user</user>
    </confUserKey>